
a:link		{ color: #3366CC;	text-decoration: none		}
a:visited	{ color: #3366CC;	text-decoration: none		}
a:hover		{ color: #FF0000;	text-decoration: underline	}
a:active	{ color: #FF0000;	text-decoration: underline	}

a, area		{ outline: 0px none transparent;			}

td			{ font-size: 13px;							}

.font20l	{ font-size: 33px; 							}
.font19l	{ font-size: 32px; 							}
.font18l	{ font-size: 31px; 							}
.font17l	{ font-size: 30px; 							}
.font16l	{ font-size: 29px; 							}
.font15l	{ font-size: 28px; 							}
.font14l	{ font-size: 27px; 							}
.font13l	{ font-size: 26px; 							}
.font12l	{ font-size: 25px; 							}
.font11l	{ font-size: 24px; 							}
.font10l	{ font-size: 23px; 							}
.font9l		{ font-size: 22px; 							}
.font8l		{ font-size: 21px; 							}
.font7l		{ font-size: 20px; 							}
.font6l		{ font-size: 19px; 							}
.font5l		{ font-size: 18px; 							}
.font4l		{ font-size: 17px; 							}
.fontlll	{ font-size: 16px; 							}
.fontll		{ font-size: 15px; 							}
.fontl		{ font-size: 14px; 							}
.fontm		{ font-size: 13px; 							}
.fonts		{ font-size: 12px; 							}
.fontss		{ font-size: 11px; 							}
.fontsss	{ font-size: 10px; 							}

/************************************************************************/
/*	ニュース公開 許可色													*/
/************************************************************************/
.open_color {
	color: #FFFFFF;
	background-color: #FF6666;
}
.open_color a:link		{ color: #FFFFFF;	text-decoration: none		}
.open_color a:visited	{ color: #FFFFFF;	text-decoration: none		}
.open_color a:hover		{ color: #FFFFFF;	text-decoration: underline	}
.open_color a:active	{ color: #FFFFFF;	text-decoration: underline	}

/************************************************************************/
/*	ニュース公開 非許可色												*/
/************************************************************************/
.close_color {
	color: #FFFFFF;
	background-color: #0099FF;
}
.close_color a:link		{ color: #FFFFFF;	text-decoration: none		}
.close_color a:visited	{ color: #FFFFFF;	text-decoration: none		}
.close_color a:hover	{ color: #FFFFFF;	text-decoration: underline	}
.close_color a:active	{ color: #FFFFFF;	text-decoration: underline	}

/************************************************************************/
/*	ニュース公開BG色													*/
/************************************************************************/
.open_bg_color {
	background-color: #FFD9D9;
}

/************************************************************************/
/*	ニュース非公開BG色													*/
/************************************************************************/
.close_bg_color {
	background-color: #D9F0FF;
}

/************************************************************************/
/*	アクティブ色														*/
/************************************************************************/
.active_line_bg_color {
	background-color: #FFFFCC;
}
